{
  "name": "gitlab-issues-workflow",
  "version": "3.9.2",
  "description": "The HTML Presentation Framework",
  "homepage": "https://90cos.gitlab.io",
  "subdomain": "public/training/material/gitlab-issues-workflow",
  "main": "js/reveal.js",
  "scripts": {
    "test": "grunt test",
    "start": "grunt serve",
    "build": "grunt"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/90COS/public/training/material/gitlab-issues-workflow.git"
  },
  "engines": {
    "node": ">=9.0.0"
  },
  "devDependencies": {
    "express": "^4.16.2",
    "grunt": "^1.0.4",
    "grunt-autoprefixer": "^3.0.4",
    "grunt-cli": "^1.3.2",
    "grunt-contrib-connect": "^2.0.0",
    "grunt-contrib-cssmin": "^3.0.0",
    "grunt-contrib-jshint": "^2.0.0",
    "grunt-contrib-qunit": "^3.1.0",
    "grunt-contrib-uglify": "^3.3.0",
    "grunt-contrib-watch": "^1.1.0",
    "grunt-sass": "^3.0.2",
    "grunt-zip": "~0.17.1",
    "load-grunt-tasks": "^4.0.0",
    "mustache": "^2.3.0",
    "node-sass": "^4.13.1",
    "socket.io": "^2.2.0"
  },
  "license": "MIT"
}
